import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddforexComponent } from './addforex.component';

describe('AddforexComponent', () => {
  let component: AddforexComponent;
  let fixture: ComponentFixture<AddforexComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddforexComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddforexComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
